<?php
include "../../inc/inc.koneksi.php";

$kode		= $_POST['kode'];
$exp		= explode(";",$kode);
$kodepsb	= $exp['0'];
$nourut		= $exp['1'];

$sql 	= mysql_query("SELECT * FROM jurpsb WHERE kode_psb='$kodepsb' AND no_urut='$nourut' ");
$r	 	= mysql_fetch_assoc($sql);

$data[nourut]	= $r['no_urut'];
$data[kodest1]	= $r['kode_st1'];
$data[namast1]	= $r['nama_st1'];
$data[satuan1] 	= $r['satuan1'];
$data[hgbeli1] 	= $r['hg_beli1'];
$data[jmlunit1] = $r['jml_unit1'];
$data[jumlah1] 	= $r['jumlah1'];
echo json_encode($data);
?>